Places with a statistics page
GETapi.baseray.ai/v1/public/places
A country's towns with a statistics page.
Query parameters
countrycz | dk | rorequiredcz(Czechia) orro(Romania).
Response 200
OK
itemsarray of objectrequiredslugstringrequirednamestringrequiredcountystring or nullrequiredbuildingsintegerrequired- Buildings in the place.
indexableBuildingsintegerrequired- Of them, buildings with a public page.
streetsintegerrequired- Streets of the place with their own page (0 without any).
Errors
- 400
- A query parameter is missing or malformed (
invalid_parameter). - 429
- Too many requests from this address in a minute (
rate_limited); retry afterRetry-Afterseconds. - 503
- The building catalogue is unavailable right now (
unavailable); retry afterRetry-Afterseconds.
Every error has the same shape. Error codes.